@charset "utf-8";
/*75089909-黃熊部落*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gentium+Book+Plus:ital,wght@0,400;0,700;1,400;1,700&family=Gentium+Plus:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body { font-family: "Noto Sans TC", sans-serif;}
#content {
    background-image: url(https://pic03.eapple.com.tw/75089909/bg01.jpg);
	background-repeat:repeat-y;
	background-position:center
}
.contact_page  #content{ background-image: url(https://pic03.eapple.com.tw/75089909/bg-24.jpg);}

#page::before {
    display: block;
    content: " ";
    position: fixed;
    z-index: 1000;
    left: -50%;
    top: -50%;
    width: 200vw;
    height: 200vh;
    background-image: url(https://pic03.eapple.com.tw/75089909/bg_imp.png);
    pointer-events: none;
    opacity: 0.5;
    z-index: 10000000000000000000;
    pointer-events: none;
}


/* 2025 11 01 露營功能 camp */
:root {
	--CampColor01: #bb3423;
	--CampColor02: #333333;
	--CampColor03: #bb3423;
	--CampColor04: #2C4379;
	--CanpColor05: #777777;
}
.main_part { max-width: 1550px;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*反白顏色*/
::-moz-selection { background-color:#bb3423; color: #fff;}
::selection { background-color:#bb3423; color: #fff;}

/*滾輪顏色*/
::-webkit-scrollbar {width: 8px;}
::-webkit-scrollbar-track {background-color: #e7e5d4;}
::-webkit-scrollbar-thumb {background-color: #bb3423;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */






/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/* 頁面的麵包屑 首頁/頁面名稱/ */
.path {display: none;}

/*預設解除背景輪播*/
#content_main { margin: 0;background:#f9f6f1;}
.pageIndex .bannerindex { position: relative; height: auto;}
.pageIndex .swiper-banner { position: static; margin: 0; height: auto;}
.pageIndex .swiper-slide img { height: auto; animation: none !important; transform: scale(1.011);}

@media screen and (max-width: 768px) {
.bannerindex { top: 0vh;}
#content_main { bottom: 0vh;}
.pageIndex .bannerindex {position: relative; height: 0;}
.pageIndex .swiper-banner {position: relative; margin: 0;height: auto;}
.pageIndex .swiper-wrapper .swiper-slide {   display: flex; justify-content: center;}
.pageIndex .swiper-wrapper .swiper-slide::after,
.pageIndex .swiper-wrapper .swiper-slide::before { top: 10%;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */








/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*選單-logo*/
.nav-header { max-width: 400px;}


/*選單-設定*/
.me_tp_features { order: 3;  display: flex; flex-direction: column; align-items: flex-start; width: 300px; padding: 20px 10px; background: #46619f; border-radius: 0px;}
.me_tp_features a { width: 160px;  text-align: center; padding: 7px; margin: 5px auto; color: #ffffff; border: 1px solid #ffffff;  border-radius: 3px;transition: all 0.5s; }
.me_tp_features a:hover { color: #ffffff;  background-color: #bb3423;  border: 1px solid #bb3423;}
.tp_links { display: none;}

.main_header_area .container { max-width: 100%; transition: all .5s; background-image: url(https://pic03.eapple.com.tw/75089909/footer_bg.jpg);  background-position: center;  background-repeat: repeat;adding: 0;}
.header_area.sticky .main_header_area .container {max-width: 100%; background-image: url(https://pic03.eapple.com.tw/75089909/footer_bg.jpg); background-position: center; background-repeat: repeat;padding: 0;}
.header_area {padding: 0px; background: #ffffff;}

.navigation { display: flex; align-items: center;}
.header_area.sticky {  width: 100%; background: rgb(255 255 255);}
.header_area .navigation {transition: all 0.5s;}

.stellarnav > ul > li > a { width: 110px;  padding: 7px 0px 0px; height: 80px;  font-weight: 600; color: #333333;transition: all 0.5s;}
.stellarnav > ul > li > a:hover { color: #bb3423;}
.stellarnav li {text-align: center;}


/*選單-icon-------------------------------*/
.stellarnav li a:before { content: "";  display: block; position: relative; width: 40px; height: 40px; background-position: center; background-size: contain; background-repeat: no-repeat; margin: 0 auto; transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);}

.stellarnav li:nth-of-type(1) a:before {    background: url(https://pic03.eapple.com.tw/75089909/hd_ic01.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(1) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(2) a:before {    background: url(https://pic03.eapple.com.tw/75089909/hd_ic02.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(2) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(3) a:before {    background: url(https://pic03.eapple.com.tw/75089909/hd_ic03.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(3) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(4) a:before {    background: url(https://pic03.eapple.com.tw/75089909/hd_ic04.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(4) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(5) a:before {    background: url(https://pic03.eapple.com.tw/75089909/hd_ic05.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(5) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(6) a:before {	background: url(https://pic03.eapple.com.tw/75089909/hd_ic06.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(6) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(7) a:before {	background: url(https://pic03.eapple.com.tw/75089909/hd_ic07.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(7) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}

.stellarnav li:nth-of-type(8) a:before {    background: url(https://pic03.eapple.com.tw/75089909/hd_ic08.png) no-repeat center;    background-size: contain;    filter: brightness(0.3) saturate(0) contrast(1.2);}
.stellarnav li:nth-of-type(8) a:hover:before {filter: brightness(1) saturate(1) contrast(1);transform: rotateY(360deg) scale(1);}
/*-------------------------------------*/


/*選單-下拉第二層設定*/
.stellarnav li.has-sub > a:after { top: 85%; right: 10px;}/*下拉三角形ICON*/
.stellarnav li li { border: 1px #f6f8f7 solid;}
.stellarnav li li > a, .stellarnav li li.has-sub > a { padding: 7px 24px 7px 15px;  transition: all 0.5s; border-left: 0px solid #bb3423;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a { color:#bb3423;  padding-left: 20px;  border-color: #ffffff;  background: #ffffff;  border-left: 5px solid #bb3423;}
/*選單-下拉第二層-下拉選單ICON隱藏*/
.stellarnav ul ul { width: 170px;left: -33px;}
.stellarnav .dd-toggle .icon-plus { display: none;}
.header_area .stellarnav li li a:before { display: none;}
.header_area.sticky .stellarnav li li a:before { display: none;}


@media screen and (max-width: 1650px) {
.nav-header {max-width: 360px;}
.me_tp_features { width: 200px;}
}
@media screen and (max-width: 1580px) {
.nav-header {max-width: 320px;}
.me_tp_features a { width: 120px;}
}
@media screen and (max-width: 1500px) {
.nav-header {max-width: 250px;}
.stellarnav > ul > li { width: 100px;}
}
@media screen and (max-width: 1450px) {
.nav-header {max-width: 250px;}
.stellarnav > ul > li { width: 100px;}
}
@media screen and (max-width: 1280px) {
.nav-header {max-width: 200px;}
}
@media screen and (max-width: 1220px) {
.nav-header {max-width: 180px;}
.navigation {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; align-content: center;}
.stellarnav ul { text-align: center;}
.stellarnav { order: 3;}/*按鈕*/
.nav-header { order: 2;}/*logo*/
.me_tp_features { order: 1; display: flex; width: 290px; margin: 0; padding: 5px 10px; background: #46619f; justify-content: flex-end; flex-direction: row; position: absolute;  right: 0;}
}
@media screen and (max-width:1000px) {
.stellarnav > ul > li { width: 90px;} 
.me_tp_features {  width: 280px;} 
}
@media screen and (max-width: 790px) {
.stellarnav > ul > li > a { width: 80px;  font-size: 14px;}
}

@media screen and (max-width: 768px) {
.nav-header { padding: 10px 0; }
.me_tp_features a { width: 160px; margin: 5px;   }
/*手機板-選單*/
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { background: #f0ede2;}
.stellarnav > ul > li { width: auto; }
.stellarnav > ul > li > a { width: auto; font-size: 14px;}
.stellarnav.mobile > ul > li > a { width: auto;}
.stellarnav li a:before{ display:none;}/*手機版-ICON隱藏*/
.stellarnav.mobile li.open { background: #f0ede2;}/*次分類-背景色*/
.stellarnav.mobile { padding: 16px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */








/*footer＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.site_endPart {
    background-image: url(https://pic03.eapple.com.tw/75089909/footer_bg2.jpg), url(https://pic03.eapple.com.tw/75089909/footer_bg.jpg);
    background-position: center 220px;
    background-repeat: no-repeat, repeat;
}
.site_endPart ul.site_infoTer { padding: 0 0 0;  font-weight: 600;}

/*LOGO*/
.site_logo .box_link {display: none;}
.site_logo{width: calc(100% / 3);}
li.site_logo { width: 33%;  display: flex; justify-content: center;}
/*聯絡資訊*/
.site_reachOut{width: calc(100% / 3);}
li.site_reachOut { width: 30%; display: flex;  flex-direction: column;  align-items: flex-start;}
.site_reachOut p:before { color: #333333;}
.site_reachOut a {font-size: 15px; color: #2e427b; }
.site_reachOut .tel a::after { content: "（熊姐）";  color: #bb3423;}
/*訂單匯款預定*/
.For_CampUse {width: calc(100% / 3);}
li.For_CampUse { width: 33%;}
.For_CampUse a { background: #bb3423; border: 3px solid #333333;  border-radius: 3px;}
.For_CampUse a:hover { background: #333333;}
/* footer按鈕 */
.site_bottomMenu { width: 100%; display: flex;  flex-wrap: wrap; justify-content: center;}
li.site_bottomMenu { position: relative; order: 4;margin: 70px 0 0;}
.site_bottomMenu a { color: #e9e7db;  font-weight: 700;  border: none;  border-right: 1px #AAAAAA solid;  border-radius: 0;}
.site_bottomMenu a:hover { color: rgb(255 255 255 / 60%);}
/*隱私權*/
.site_copyRight p { color: rgb(255 255 255 / 50%);}
.site_copyRight p a { color: rgb(255 255 255 / 50%);}
.site_copyRight a:hover {color: #ffffff;}
.site_copyRight span  { color: rgb(255 255 255 / 50%);}

@media screen and (max-width: 1370px) {
.site_endPart {background-position: center 320px;}
.site_endPart ul.site_infoTer { margin: 20px 0 20px;}
.site_endPart .site_centerBox { padding-right: 0;}
li.site_logo { width: auto;}
li.site_reachOut { width: auto;}
.site_endPart li.For_CampUse {width: calc(100% - 400px); }
.site_endPart li.site_bottomMenu {width: calc(100% - 20px);}
}
@media screen and (max-width: 1024px) {
.site_endPart li.For_CampUse {width: calc(100% - 0px);}
}
@media screen and (max-width: 768px) {
.site_endPart { background-position: center 420px; }
.For_CampUse a { width: calc(30% - 0px);}
li.site_bottomMenu { margin: 0;}
.site_bottomMenu a { color: #333333; }
.site_bottomMenu a:hover { color: #bb3423;}
}
@media screen and (max-width: 683px) {
.site_endPart {background-position: center 550px;}
.site_endPart ul.site_infoTer { margin: 20px 0 100px; }
}
@media screen and (max-width: 540px) {
.site_endPart {background-position: center 600px;}
}
@media screen and (max-width: 450px) {
.site_endPart { background-position: center 600px; padding: 25px 0px 75px;}
.For_CampUse span { padding: 0px;}
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/







/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*隱私權政策 網站使用條款*/
.privacy_page .main_part {max-width: 2000px; padding: 0 0 50px;}
.privacyContent { margin: 5% auto;}
.show_content { margin: auto; padding: 0;}
.privacy_page .banner{background: url(https://pic03.eapple.com.tw/75089909/banner.jpg); background-position: center bottom;  background-repeat: no-repeat;	background-size: cover;	width: 100%;  height: 35vw;
　　　　　max-height: 660px; min-height: 300px; position: relative; overflow: hidden; }

.privacy_page .banner h6 { display: none;}
@media screen and (max-width: 480px) {
.privacy_page .banner h5 {top: 0;}
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*Banner/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.banner {
    background: url(https://pic03.eapple.com.tw/75089909/banner.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden; 
}
.banner h5 {
    color: #ffffff;
    background: transparent;
    height: auto;
    z-index: 5;
    position: relative;
    right: 0;
    top: 0;
    font-size: 35px;
    letter-spacing: 2px;
    font-weight: 600;
	display: flex;
    flex-direction: column-reverse;
}
.banner h5:after { content: "Huang-Xiong Tribe"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}

/*-------*/
/*營區定位日曆*/
.CampCalendarPage .banner {   background: url(https://pic03.eapple.com.tw/75089909/CampCalendarPage.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden; 
}
.CampCalendarPage .banner h5:after { content: "BOOKING"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}

/*營區介紹*/
.CampIndexPage .banner {  background: url(https://pic03.eapple.com.tw/75089909/CampIndexPage.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden; 
}
.CampIndexPage .banner h5:after { content: "CAMP"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}

/*文章管理*/
.banner.banblog {  background: url(https://pic03.eapple.com.tw/75089909/banblog.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden; 
}
.banner.banblog h5:after { content: "NEWS"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}

/*服務項目*/
.services_page .banner.banB {  background: url(https://pic03.eapple.com.tw/75089909/banB.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden;
}
.services_page .banner h5:after { content: "RULE"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}

/*聯絡表單*/
.banner.banC {  background: url(https://pic03.eapple.com.tw/75089909/banC.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden; 
}
.banner.banC h5:after { content: "CONTACT"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}

/*相簿*/
.banner.banE {  background: url(https://pic03.eapple.com.tw/75089909/banE.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: cover;
	width: 100%;  height: 35vw; max-height: 660px; min-height: 300px; position: relative; overflow: hidden;
}
.banner.banE h5:after { content: "ALBUM"; letter-spacing: 2px;  margin-top: 6px;  color: #ffffff;  font-size: 15px;}




@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
.banner h5 { font-size: 32px; top: -50px;}
.banner h5:after { font-size: 16px;margin-top: 0px; }
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {display: block; }
.me_tp_features { order: 3; display: flex; flex-direction: row; justify-content: center; width: 100%; padding: 5px 10px; background: #46619f;   position: relative; right: 0; }

}
@media screen and (max-width: 480px) {
.banner { height: 60vw;  max-height: 500px;  min-height: 350px; padding: 130px 0 40px;}
.banner h5 { font-size: 32px;}
.banner h5:after { margin-top: 10px; font-size: 10px;  margin-top: 10px; letter-spacing: 2px; }
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/







/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*首頁文章管理*/
.module_i_news { padding: 120px 20px 20px; background: url(https://pic03.eapple.com.tw/75089909/bg01.jpg); background-position: center; background-size: 100%; background-repeat: no-repeat;}
.module_i_news .title_i_box h4:before { content: 'NEWS'; display: block;  font-weight: 900;  font-size: 20px;  letter-spacing: 0.05em;  color: #bb3423;}
.module_i_news .title_i_box h4 { display: flex;  flex-direction: column;  align-items: center; justify-content: center; font-size: 40px;  letter-spacing: 4px; color: #333333;  font-weight: 600;  margin-bottom: 30px;}
.module_i_news .title_i_box h4:after { content: "";  position: absolute; left: 25px; top: -30px; width: 30px; height: 1px; background: #AAAAAA;}
.module_i_news section {  max-width: 1500px; margin: 0 auto;  display: flex;  flex-wrap: wrap;   flex-direction: row;  justify-content: center;}
.module_i_news_list { width: calc(100% - 0);padding: 0;}
.module_i_news li a { position: relative; display: flex; grid-gap: 10px; flex-direction: column-reverse;	background: #ffffff;  border-radius: 3px;}
.module_i_news ul { grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 20px;}

/*按鈕---*/
.animated-arrow { background: #333333; color: #fff; height: 60px; line-height: 60px;}
.i_blog_b { margin: 35px 0 0;}
.i_blog_b a { display: block;  margin: 40px 0 0;}
.i_blog_b a:hover { background: #bb3423; color: #fff;}
.fa-arrow-right::before { content: "+"; font-size: 15px;  letter-spacing: 0;}
.i_blog_b a i.fa-solid.fa-arrow-right:before { display: inline-block;  transition: transform 0.5s ease;}
.i_blog_b a:hover i.fa-solid.fa-arrow-right:before { transform: rotateY(360deg) scale(1.2);}
/*------*/

/*標題設定*/
.i_blog_ri { max-height: 230px;  min-height: 230px; padding: 5%;}
.i_blog_ri p {-webkit-line-clamp: 2; line-height: 160%;}
.i_blog_le { aspect-ratio: 14 / 10;   order: 2; border-radius: 3px 3px 0 0;}
.i_blog_ri h5 { font-size: 18px; margin-bottom: 15px;}
.i_blog_ri em { margin: 0px 0 15px;    border-bottom: none;    padding-bottom: 12px;}

/*hover*/
.module_i_news li { box-shadow: 5px 15px 30px rgb(30 69 103 / 15%); border-radius: 3px;}
.module_i_news li a:before {content: 'VIEW MORE'; font-size: 14px;  color: #777;  transition: all .5s; font-family: Arial;  font-weight: 600; background: none; border: 0; right: 15px; bottom: 15px;  opacity: 1;}
.module_i_news li a:after {opacity: 1; width: 90%; height: 1px; background: #ddd; position: absolute; top: 88%; left: 50%; transform: translate(-50%, -50%); border: 0;}
.module_i_news li a:hover:before{  opacity: 1;  transition: all .5s;}
.module_i_news li a:hover:after {  opacity: 1;  transition: all .5s;}

.module_i_news li:hover img { transform: scale(1.05);transition: all 0.5s;}
.i_blog_le img {transition: all 0.5s;}
.module_i_news li a h5{ color: #042650; transition: all 0.5s;}
.module_i_news li a:hover h5 { color: #bb3423;}
.module_i_news li a:hover:before{color: #bb3423; }



@media screen and (max-width: 1300px) {
.module_i_news section { display: flex;  flex-wrap: wrap;  flex-direction: column;  align-content: center;  align-items: center;}
.module_i_news_list {width: calc(100% - 100px); padding: 70px 0 0;}
.module_i_news .title_i_box h4 { position: relative; top: 0;    text-align: center;}
.module_i_news .title_i_box h4:before { left: 100px;}
.module_i_news .title_i_box h4:after  { left: 125px;}
.i_blog_b { max-width: fit-content;  margin: 0 auto;}
.i_blog_b a { margin: 0 auto; }
}
@media screen and (max-width: 1024px) {
.module_i_news ul {  grid-template-columns: 1fr 1fr;  grid-gap: 20px;}
}
@media screen and (max-width: 768px) {
.module_i_news {  background-position: center bottom;      background-repeat: repeat;}
.module_i_news_list { width: calc(100% - 30px); padding: 10px 0 70px; }
.module_i_news li { border-bottom: none;}
}
@media screen and (max-width: 480px) {
.module_i_news ul { grid-template-columns: 1fr; grid-gap: 20px;  }
.module_i_news .title_i_box h4:after  { display:none;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */






/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*文章管理1(news)*/
.article_a .main_part { max-width: 1550px;}
.article_a a.news_menu_toggle i { display: none;}

/*側邊*/
.article_a .blog_le{padding: 0 7px;}
h5.blog_le_t{text-align: center;margin-bottom: 0;}
h5.blog_le_t em,h5.blog_le_t span{display: none;}
.article_a .blog_search input[type=search]{    border-radius: 3px;}
.article_a .blog_le .accordion {    border-radius: 3px;}
.article_a .blog_le .accordion li{    border-radius: 3px; transition: all .5s;}
.article_a .blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background: #bb3423 !important;}
.article_a .accordion li .link a {font-size: 15px;  font-weight: 500;  letter-spacing: 0.1em;  text-align: justify;}
.article_a .article_a.submenu a {padding: 12px 12px 12px 30px;background: #fff;font-size: 12px;}

/*分類頁*/
.article_a .blog_ri {padding: 0 0 0 50px;}
.article_a .blog_page h4.blog_category_title{display: none;}
.article_a .blog_subbox {grid-template-columns: 1fr;}
.article_a .subbox_item a {grid-template-columns: 1fr;align-items: center;grid-gap: 10px;padding-right: 0;  background: #fff; box-shadow: 5px 15px 30px rgb(30 69 103 / 15%);    border-radius: 3px;}
.article_a .subbox_item a:before {content: 'VIEW MORE';  font-size: 14px;  color: #777; transition: all .5s;  font-family: Arial;  font-weight: 600;  background: none;  border: 0;  right: 20px;  bottom: 15px; opacity: 1;}
.article_a .subbox_item a:hover:before{color: #bb3423; }
.article_a .subbox_item a:after {opacity: 1;  width: 90%; height: 1px;  background: #ddd;  position: absolute;  top: 90%; left: 50%; transform: translate(-50%, -50%); border: 0;}
.article_a .subbox_item a:hover .blog_list_le img{transform: scale(1.1);}
.article_a .subbox_item a:hover .blog_list_ri h5{color: #bb3423;}

.article_a .blog_list_ri { max-height: 230px; min-height: 230px;  padding: 5%;}
.article_a .blog_list_ri h5 { font-weight: 500;  color: #042650;  transition: all 0.5s;  font-size: 18px;  margin-bottom: 15px;}
.article_a .blog_list_ri em { margin: 0px 0 15px;  border-bottom: none;  padding-bottom: 12px;}
.article_a .blog_list_ri p {  font-size: 15px;  -webkit-line-clamp: 2;  line-height: 160%;}
.article_a .blog_subbox {grid-template-columns: 1fr 1fr 1fr;grid-gap: 30px 20px;}
.article_a .blog_list_le { aspect-ratio: 3 / 2; overflow: hidden; border-radius: 3px 3px 0 0;}
.article_a .blog_list_le img{transition: all .5s;}


/*文章頁*/
.article_a .blog_box_edit * {line-height: 180%;font-size: 17px;}
.article_a .blog_box {margin-top: 50px;}
.article_a h4.blog_category_title {  padding: 0;  font-size: 20px;  letter-spacing: 0.1em;  margin-bottom: 0;  color: #000; font-size: 24px;}
.article_a .blog_shareData{border-bottom: 1px solid #eee;padding-bottom: 10px;border-bottom: 1px solid #aaa;}
.article_a .toShareNews b{font-size: 12px;font-weight: 400;}
.article_a .article_a .toShareNews a object{max-width: 20px;}
.article_a .articel_mainPic{display: block;}/*清單縮圖*/
.article_a .blog_back {grid-gap: 0;}
.article_a .blog_back a.article_btn_back {background: #2a598b; color: #ffffff; border: 1px solid #2e5a89; font-size: 17px; padding: 12px; transition: all .5s;}
.article_a .blog_back a.article_btn_prev {background: transparent; color: #2a598b; border: 1px solid #2e5a89; font-size: 17px; padding: 12px; transition: all .5s;}
.article_a .blog_back a.article_btn_next {background: transparent; color: #2a598b; border: 1px solid #2e5a89; font-size: 17px; padding: 12px; transition: all .5s;}
.article_a .blog_back a.article_btn_back:hover { background: var(--CampColor03); color: #ffffff; border: 1px solid var(--CampColor03); }
.article_a .blog_back a.article_btn_prev:hover { background: var(--CampColor03); color: #ffffff; border: 1px solid var(--CampColor03); }
.article_a .blog_back a.article_btn_next:hover { background: var(--CampColor03); color: #ffffff; border: 1px solid var(--CampColor03); }


/*相關推薦*/
.article_a .news_related_list li figure {  aspect-ratio: 6 / 4; }
.article_a .news_related {background: #efefef; padding: 50px 0 25px;  border-top: 1px solid #efefef;  margin-top: 100px;}
.article_a .news_related h6 span:before {  font-size: 25px;  letter-spacing: 0.1em;  color: #082756;}
.article_a .news_related_list {background: transparent;max-width: 1400px;width: 90%;grid-template-columns: 1fr 1fr 1fr 1fr;}
.article_a .news_related_list li a{padding: 0;}
.article_a .news_related_list li a p { font-size: 14px;  width: 90%;  line-height: 1.4;  margin: 15px auto;  padding: 0;}
.article_a .lastPage { background: #2a598b;  font-size: 16px; transition: all .5s;}
.article_a .lastPage:hover { background: #0A284D; color: #ffffff;}

@media screen and (max-width: 1024px){
.article_a .blog_subbox {grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width: 960px) {
.article_a .subbox_item {border-bottom: none;}
}
@media screen and (max-width: 768px){
.article_a .blog_ri {padding: 0}
.article_a .blog_le{padding: 0;}
.article_a .blog_list_ri{padding: 0 5%;min-height: 200px;}
.article_a .blog_list_ri h5 {font-size: 16px;}
.article_a .blog_le{margin-bottom: 50px;}
.article_a .blog_ri{margin-bottom: 50px;}
.article_a .blog_back a.article_a tn_prev,.blog_back a.article_a tn_next,.blog_back a.article_a tn_back{font-size: 12px;}
.article_a .lastPage{font-size: 12px;}
.article_a .news_related_list {grid-template-columns: 1fr 1fr;}
.article_a .subbox_item a { grid-gap: 20px;}
.article_a .subbox_item a:after { top: 88%;}
}
@media screen and (max-width: 600px) {
.article_a .blog_subbox { grid-template-columns: 1fr;}
.article_a .blog_list_ri { min-height: 230px;}
.article_a .subbox_item a:before { right: 20px;  bottom: 20px;}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*聯絡表單 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.contact_form li input.noborder { border: 1px #ddd solid;  border-radius: 3px;}
.contact_form li.last blockquote, .contact_form li.last cite { border-radius: 3px;}
.contact_form li.last cite { background:var(--CampColor03);}



/*營區介紹-camp = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.camps_list .camp_name { background-image: url(https://pic03.eapple.com.tw/75089909/campIntr_img01.svg);}
.camps_list li:hover a > b{background-color: var(--CampColor04); border-radius: 3px;}
/*營區介紹-camp-詳細頁 = = = = = = */
.camp_info .info_title { background: var(--CampColor04); font-weight: 600;}
#go_calendar:hover { transform: translateX(7px); background: url(../images/campInfo_img01.svg) left 8px bottom no-repeat, var(--CampColor04);}
.page { margin: 3% auto;}
.page li { display: inline-block; margin: 0 3px;}
.page li.now { background: #b92f28;  color: #fff;}
@media screen and (max-width: 480px) {
.page { margin: 10% auto;}

}

/*線上日歷-campCalendarr = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.stepImg p span { color: #777777;}
.stepImg > i {  background: #e7e5da;}
.stepImg p.next_step b { background: #e7e5da; border: 2px solid #e7e5da; color: #777777;}
.stepImg p b { color: #777777;}
.calendar ol.days li.weekend { background: #EDD1CB;}


/*線上訂位-campOrder = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.CampOrderPage .main_part { max-width: 1500px;}
.camp_lists { background: #F1EFE3; }
.camp_lists h4.article_title b { color: var(--CampColor03);}
.camp_lists { padding: 5%;}
.camp_lists h5.part_title { background: #2C4379;}
.title_snd { padding: 15px 0;}
h4.title_snd img { display: none;}
h4.title_snd:before {
    content: "";
    display: block;
    position: relative;
    height: 50px;
    background: url(https://pic03.eapple.com.tw/75089909/campIntr_img01.svg) no-repeat center / contain;
}

.camporder_bottom_20201220 section.camp_b_info03 .button_cart { width: 140px;  padding: 20px 5px;  border-radius: 3px; transition: all .5s;}
.camporder_bottom_20201220 section.camp_b_info03 .button_cart:hover {  background-color: var(--CampColor04);}
.price_total { text-align: right; margin: 60px 0 30px;}
.camporder_bottom_20201220 { padding: 5%;}


/*匯款通知 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.separate_title { display: block; padding: 27px; width: 100%; margin: 50px auto; background: #f9f9f9; border: 2px #ddd dashed; border-radius: 30px; background: #fff; margin: 0 auto; border-radius: 20px; font-size: 26px;
    color: var(--CampColor04);}
.rewrite_simple { background: #777777;  height: 50px;transition: all .5s;}
.rewrite_simple:hover { background: var(--CampColor04);}
.send_simple {  background: var(--CampColor03); height: 50px; transition: all .5s;}
.send_simple:hover { background: var(--CampColor04);}


/*訂單查詢 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.searchbox .button_cart{ width: 140px;  padding: 20px 5px;  border-radius: 3px;}
.searchbox .button_cart:hover { background: var(--CampColor04); border-radius: 3px;}


/*匯款通知 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.border200 { border-radius: 3px;}



/*相簿 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.other_subalbum li { background: #ffffff00;}
.album_fixed_title { background: #ffffff00;}
.show-list .item:hover .show_name { color: #b92f28;}
.show-list .show_pic { border-radius: 10px;}